using System.Collections;
using System.Collections.Generic;
using TMPro;
using UnityEngine;

public class ListChanger : BackButton
{
    [SerializeField] GameObject graphList;
    [SerializeField] GameObject crossList;
    [SerializeField] TextMeshPro listName;

    public void pressedChangeListButton()
    {
        if (graphList.activeSelf)
        {
            graphList.SetActive(false);
            crossList.SetActive(true);
            listName.text = "交点リスト";
        }
        else
        {
            graphList.SetActive(true);
            crossList.SetActive(false);
            listName.text = "グラフリスト";
        }
    }
}
